<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="stylesheet/less" type="text/css" href="static/less/apis.less" />
    <link rel="stylesheet" href="static/libs/highlight.js/default.min.css" />
    <script src="static/libs/highlight.js/highlight.min.js"></script>
    <script src="static/js/apis.js"></script>
  </head>
  <head th:insert="fragments/header::head"> </head>
  <body>
    <header th:replace="fragments/header::header"></header>
    <section class="container">
      <div class="apis">
        <h4>APIs</h4>
      </div>
    </section>
    <footer th:replace="fragments/footer"></footer>
  </body>
</html>
